Showroom Mobile Banking - Feature #11832

Project Code Base Creation
02 August 2021 05:43 PM - Hoo Dextor

Status: Closed
Priority: Normal
Assignee: Hoo Dextor
Category:

Target version:
Phase: R1

Start date:
Due date:

% Done:

Estimated time:

Spent time:
Branch Code:

02 August 2021

0%
0.00 hour
0.00 hour

showroom-proj-base-i5

Description

Project Code Base Creation using ionic framework and angular

History

#1 - 02 August 2021 05:44 PM - Hoo Dextor
- Status changed from Assigned to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

Project branch code: https:/smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5

#2 - 11 January 2022 06:57 PM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

Released v1.0.0.1 SIT

#3 - 11 March 2022 09:25 AM - Hoo Dextor
- Status changed from Pending SIT to Closed

29 March 2025
